--application/shared_components/logic/application_computations/webmip_this_page_id
wwv_flow_api.create_flow_computation (
  p_id => 16618213010292664 + wwv_flow_api.g_id_offset,
  p_flow_id => wwv_flow.g_flow_id,
  p_computation_sequence => 3,
  p_computation_item => 'WEBMIP_THIS_PAGE_ID',
  p_computation_point    => 'BEFORE_BOX_BODY',
  p_computation_type => 'FUNCTION_BODY',
  p_computation_processed=> 'REPLACE_EXISTING',
  p_computation => 'return :APP_PAGE_ID;',
  p_compute_when=> '',
  p_compute_when_type=> '',
  p_computation_error_message=>'',
  p_computation_comment=> '',
  p_required_patch=> null + wwv_flow_api.g_id_offset);
 
 
end;
/

prompt  ...Application Tabs
--
 
begin
 
null;
 
end;
/

prompt  ...Application Parent Tabs
--
 
begin
 
null;
 
end;
/

prompt  ...Shared Lists of values
--
